name       : geogebra
version    : 5.0.24
release    : 1
source     :
#    - http://www.geogebra.net/linux/pool/main/g/geogebra5/geogebra5_5.0.424.0-592380_amd64.deb : 29652838983642302b6e445c79b00c8d4700f76ab7a4074f9e367d58cc60e1f8
    - https://github.com/dpayne/cli-visualizer/archive/1.6.tar.gz : 111a1fc81be155529cf0232053ad6a3a207c949ff987510c9b283be10eaaf31f
license    : Custom
component  : office.maths
summary    : GeoGebra
description: |
    GeoGebra
builddeps : [openjdk-8,shared-mime-info,hicolor-icon-theme,desktop-file-utils,xdg-utils,libglvnd-devel]
rundeps : [openjdk-8,shared-mime-info,hicolor-icon-theme,desktop-file-utils,xdg-utils,libglvnd-devel]
#build      : |
#    %make
install    : |
    rm -rf **
    mv $pkgfiles/*.deb .
    ar x *.deb
    mkdir -p $installdir/usr
    tar -xf data.tar.xz
    echo "StartupWMClass=GeoGebra" >> ./usr/share/applications/geogebra-classic.desktop
    install -d $installdir/usr
    cp -a ./usr/* $installdir/usr/
#    mkdir -p $installdir/opt/geogebra
#    mkdir -p $installdir/usr/bin
#    mv ** $installdir/opt/geogebra
#    ln -s /opt/geogebra/geogebra-portable $installdir/usr/bin/geogebra
